/*
##################################################################
#################################

	#######  SETTING  #########

#################################
##################################################################
*/
@import url("https://fonts.googleapis.com/css2?family=M+PLUS+Rounded+1c:wght@500;900&display=swap");
/*
@media all and (max-width:$sp_width) { // sp
}
@media all and (min-width:$pc_width) { // pc
}
*/
/* PC,SP width setting */
* {
  -o-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-appearance: none;
}

area {
  border: none;
  outline: none;
}

/* FORM ======================= */
input[type=text], input[type=tel], input[type=email], input[type=password] {
  padding: 0 4px;
  margin-top: -2px;
}

textarea {
  padding: 4px;
}

::-webkit-input-placeholder {
  color: #AAA;
  font-weight: normal !important;
}

:-ms-input-placeholder {
  color: #AAA;
  font-weight: normal !important;
}

::-moz-placeholder {
  color: #AAA;
  font-weight: normal !important;
}

button {
  outline: none;
}

label {
  display: inline-block;
  cursor: pointer;
}

ul li {
  list-style-type: none;
}

/*clearfix*/
.cf {
  *zoom: 1;
}

.cf:after {
  content: "";
  display: block;
  clear: both;
}

.clear, hr {
  clear: both;
}

/* #####################
#
#      Font setting
#
##################### */
html {
  font-size: 10px;
}

* {
  font-family: -apple-system, BlinkMacSystemFont, Roboto, "Segoe UI", "Helvetica Neue", HelveticaNeue, YuGothic, "Yu Gothic Medium", "Yu Gothic", Verdana, Meiryo, sans-serif;
  font-size: 1.6rem;
}
@media all and (max-width: 768px) {
  * {
    font-size: 1.5rem;
  }
}

b, strong, .bold {
  font-family: -apple-system, BlinkMacSystemFont, Roboto, "Segoe UI semibold", "Helvetica Neue", HelveticaNeue, YuGothic, "Yu Gothic", "Segoe UI", Verdana, Meiryo, sans-serif;
}

.font-rounded {
  font-family: "M PLUS Rounded 1c", -apple-system, BlinkMacSystemFont, Roboto, "Segoe UI semibold", "Helvetica Neue", HelveticaNeue, YuGothic, "Yu Gothic", "Segoe UI", Verdana, Meiryo, sans-serif;
}

/* #####################
#
#      Class setting
#
##################### */
@media all and (max-width: 768px) {
  .pc {
    display: none !important;
  }
}
@media all and (min-width: 769px) {
  .sp {
    display: none !important;
  }
}
/* float */
.fll {
  float: left;
}

.flr {
  float: right;
}

/* text-align */
.tal {
  text-align: left !important;
}

.tac {
  text-align: center !important;
}

.tar {
  text-align: right !important;
}

/* #####################
#
#      Animation setting
#
##################### */
@keyframes scrollBar {
  0% {
    transform: translateY(0);
  }
  100% {
    transform: translateY(10px);
  }
}
@keyframes buzzOut {
  10% {
    transform: translateX(3px) rotate(2deg);
  }
  20% {
    transform: translateX(-3px) rotate(-2deg);
  }
  30% {
    transform: translateX(3px) rotate(2deg);
  }
  40% {
    transform: translateX(-3px) rotate(-2deg);
  }
  50% {
    transform: translateX(2px) rotate(1deg);
  }
  60% {
    transform: translateX(-2px) rotate(-1deg);
  }
  70% {
    transform: translateX(2px) rotate(1deg);
  }
  80% {
    transform: translateX(-2px) rotate(-1deg);
  }
  90% {
    transform: translateX(1px) rotate(0);
  }
  100% {
    transform: translateX(-1px) rotate(0);
  }
}
*[data-hover-effect=fade] {
  opacity: 1;
  transition: 0.3s;
}
*[data-hover-effect=fade]:hover {
  opacity: 0.6;
  transition: 0.3s;
}

/* ##################################
############################################
############################################
#
#      STYLE
#
############################################
############################################
################################## */
#front-page .section--title {
  line-height: 1.3;
  font-size: 22px;
}
@media all and (min-width: 769px) {
  #front-page .section--title {
    font-size: 56px;
  }
}
#front-page .section--title small {
  font-size: 15px;
}
@media all and (min-width: 769px) {
  #front-page .section--title small {
    font-size: 40px;
  }
}
#front-page .section--img {
  width: 100%;
  height: auto;
}
#front-page .front__main-vis {
  position: relative;
  width: 100%;
  height: 100vh;
}
#front-page .front__main-vis .front__main-vis__slider {
  width: 100%;
  height: 100%;
}
#front-page .front__main-vis .front__main-vis__slider .slick-arrow {
  display: none !important;
}
#front-page .front__main-vis .front__main-vis__slider .slick-track {
  height: 100vh;
}
#front-page .front__main-vis .front__main-vis__slider .slick-track .slick-slide > div {
  height: 100%;
  background-size: cover;
  background-position: top 59px center;
}
@media all and (min-width: 769px) {
  #front-page .front__main-vis .front__main-vis__slider .slick-track .slick-slide > div {
    background-position: top 99px center;
  }
}
#front-page .front__main-vis .front__main-vis--logo {
  position: absolute;
  top: 17%;
  left: 50%;
  transform: translate(-50%, -17%);
  width: 65vw;
  height: auto;
}
@media all and (min-width: 769px) {
  #front-page .front__main-vis .front__main-vis--logo {
    top: 57%;
    transform: translate(-50%, -57%);
    width: 45vw;
    min-width: 630px;
  }
}
#front-page .front__main-vis .scroll-bar {
  position: absolute;
  bottom: 30px;
  left: 50%;
  text-align: center;
  text-decoration: none;
  transform: translateX(-50%);
}
#front-page .front__main-vis .scroll-bar span {
  display: block;
  color: #000;
}
#front-page .front__main-vis .scroll-bar .scroll--img {
  width: 13px;
  height: 32px;
  animation-name: scrollBar;
  animation-duration: 2s;
  animation-iteration-count: infinite;
  animation-direction: alternate-reverse;
}
#front-page #front-rebirth {
  height: 200px;
  background-image: url("../../images/top/rebirth-bg-sp.jpg");
  background-size: cover;
}
@media all and (min-width: 769px) {
  #front-page #front-rebirth {
    height: 460px;
    background-image: url("../../images/top/rebirth-bg.jpg");
  }
}
#front-page #front-rebirth .wrapper {
  display: flex;
  justify-content: space-between;
}
#front-page #front-rebirth .wrapper > div:first-child {
  margin-left: -15px;
  width: 150px;
}
@media all and (min-width: 769px) {
  #front-page #front-rebirth .wrapper > div:first-child {
    margin-left: -50px;
    width: 321px;
  }
}
@media all and (min-width: 1300px) {
  #front-page #front-rebirth .wrapper > div:first-child {
    margin-left: -150px;
  }
}
#front-page #front-rebirth .wrapper > div:last-child {
  width: calc(100% - 135px);
  text-align: center;
  padding-top: 55px;
}
@media all and (min-width: 769px) {
  #front-page #front-rebirth .wrapper > div:last-child {
    padding-top: 135px;
    width: 600px;
  }
}
#front-page #front-rebirth .wrapper .section--title {
  margin-bottom: 15px;
}
#front-page #front-shiyoko {
  height: 200px;
  background-image: url("../../images/top/shiyoko-bg-sp.jpg");
  background-size: cover;
}
@media all and (min-width: 769px) {
  #front-page #front-shiyoko {
    height: 460px;
    background-image: url("../../images/top/shiyoko-bg.jpg");
  }
}
#front-page #front-shiyoko .wrapper {
  display: flex;
  justify-content: space-between;
}
#front-page #front-shiyoko .wrapper > div:first-child {
  width: calc(100% - 115px);
  text-align: center;
  padding-top: 45px;
}
@media all and (min-width: 769px) {
  #front-page #front-shiyoko .wrapper > div:first-child {
    padding-top: 95px;
    width: 600px;
  }
}
#front-page #front-shiyoko .wrapper > div:last-child {
  margin-right: -15px;
  width: 140px;
}
@media all and (min-width: 769px) {
  #front-page #front-shiyoko .wrapper > div:last-child {
    margin-right: -50px;
    width: 321px;
  }
}
@media all and (min-width: 1300px) {
  #front-page #front-shiyoko .wrapper > div:last-child {
    margin-right: -150px;
  }
}
#front-page #front-shiyoko .wrapper .section--title {
  margin-bottom: 15px;
}
#front-page #front-shiyoko .wrapper .section--img {
  margin-top: -35px;
}
@media all and (min-width: 769px) {
  #front-page #front-shiyoko .wrapper .section--img {
    margin-top: -85px;
  }
}
#front-page #front-shiyoko_cm {
  height: 200px;
  background-image: url("../../images/top/shiyoko_cm-bg-sp.jpg");
  background-size: cover;
}
@media all and (min-width: 769px) {
  #front-page #front-shiyoko_cm {
    height: 460px;
    background-image: url("../../images/top/shiyoko_cm-bg.jpg");
  }
}
#front-page #front-shiyoko_cm .wrapper {
  display: flex;
  justify-content: space-between;
}
#front-page #front-shiyoko_cm .wrapper > div:first-child {
  width: 100px;
}
#front-page #front-shiyoko_cm .wrapper > div:last-child {
  padding-top: 50px;
  width: calc(100% - 100px);
  text-align: center;
}
@media all and (min-width: 769px) {
  #front-page #front-shiyoko_cm .wrapper > div:last-child {
    padding-top: 95px;
    width: 600px;
  }
}
#front-page #front-shiyoko_cm .wrapper .section--title {
  margin-bottom: 15px;
}
#front-page #front-itsuka {
  position: relative;
  height: 200px;
  background-image: url("../../images/top/itsuka-bg-sp.jpg");
  background-size: cover;
}
@media all and (min-width: 769px) {
  #front-page #front-itsuka {
    height: 460px;
    background-image: url("../../images/top/itsuka-bg.jpg");
  }
}
#front-page #front-itsuka .wrapper {
  display: flex;
  justify-content: space-between;
}
#front-page #front-itsuka .wrapper > div:first-child {
  position: relative;
  z-index: 1;
  padding-top: 60px;
  width: calc(100% - 170px);
  text-align: center;
}
@media all and (min-width: 769px) {
  #front-page #front-itsuka .wrapper > div:first-child {
    padding-top: 135px;
    width: 500px;
  }
}
#front-page #front-itsuka .wrapper > div:last-child {
  width: 170px;
}
@media all and (min-width: 769px) {
  #front-page #front-itsuka .wrapper > div:last-child {
    width: 420px;
  }
}
#front-page #front-itsuka .wrapper .section--title {
  margin-bottom: 15px;
}
#front-page #front-itsuka .wrapper .section--img {
  position: absolute;
  bottom: 0;
  right: 0;
  width: 170px;
  z-index: 0;
}
@media all and (min-width: 769px) {
  #front-page #front-itsuka .wrapper .section--img {
    width: 420px;
  }
}
#front-page #front-news {
  padding-bottom: 40px;
}
@media all and (min-width: 769px) {
  #front-page #front-news {
    padding-bottom: 80px;
  }
}
#front-page #front-news .section--title {
  padding-top: 40px;
  padding-bottom: 10px;
  text-align: center;
}
@media all and (min-width: 769px) {
  #front-page #front-news .section--title {
    padding-top: 80px;
    padding-bottom: 40px;
  }
}
#front-page #front-news .news__container {
  max-height: 400px;
  overflow-y: scroll;
  border-top: 1px solid #ccc;
  border-bottom: 1px solid #ccc;
}
#front-page #front-news .news__list li {
  padding: 10px;
}
#front-page #front-news .news__list li:not(:last-child) {
  border-bottom: 2px dotted #ccc;
}
@media all and (max-width: 768px) {
  #front-page #front-news .news__list li .date {
    margin-bottom: 12px;
    font-size: 13px;
  }
  #front-page #front-news .news__list li .content {
    font-size: 14px;
  }
}
@media all and (min-width: 769px) {
  #front-page #front-news .news__list li {
    padding-right: 40px;
    padding-left: 40px;
    display: flex;
    align-items: flex-start;
  }
  #front-page #front-news .news__list li .date, #front-page #front-news .news__list li .content {
    line-height: 1.6666;
    font-size: 16px;
  }
  #front-page #front-news .news__list li .date {
    width: 120px;
  }
  #front-page #front-news .news__list li .content {
    width: calc(100% - 120px);
  }
}
#front-page #front-news .news__list li .date, #front-page #front-news .news__list li .content {
  font-weight: 700;
}
#front-page #front-blog {
  padding-bottom: 40px;
  background-color: #e6e6e6;
}
@media all and (min-width: 769px) {
  #front-page #front-blog {
    padding-bottom: 80px;
  }
}
@media all and (min-width: 1300px) {
  #front-page #front-blog .wrapper {
    padding-right: 120px;
    padding-left: 120px;
  }
}
#front-page #front-blog .section--title {
  padding-top: 40px;
  padding-bottom: 20px;
  text-align: center;
}
@media all and (min-width: 769px) {
  #front-page #front-blog .section--title {
    padding-top: 80px;
    padding-bottom: 35px;
  }
}
@media all and (min-width: 769px) {
  #front-page #front-blog .blog__list {
    display: flex;
    align-items: flex-start;
    justify-content: flex-start;
  }
}
@media all and (min-width: 769px) {
  #front-page #front-blog .blog__list li {
    width: calc(100% / 3);
  }
  #front-page #front-blog .blog__list li:nth-child(2) {
    margin-right: 10px;
    margin-left: 10px;
  }
}
#front-page #front-blog .blog__list li a {
  padding: 10px;
  display: block;
  text-decoration: none;
  color: #000;
}
#front-page #front-blog .blog__list li a img {
  width: 100%;
  height: auto;
}
#front-page #front-blog .blog__list li a .date, #front-page #front-blog .blog__list li a .title {
  font-weight: 700;
}
#front-page #front-blog .blog__list li a .date {
  margin-top: 3px;
  margin-bottom: 5px;
  font-size: 13px;
}
@media all and (min-width: 769px) {
  #front-page #front-blog .blog__list li a .date {
    font-size: 16px;
  }
}
#front-page #front-blog .blog__list li a .title {
  font-size: 14px;
}
@media all and (min-width: 769px) {
  #front-page #front-blog .blog__list li a .title {
    font-size: 18px;
  }
}
#front-page #front-blog .btn {
  margin-top: 20px;
  width: 100%;
  box-shadow: none;
}
@media all and (min-width: 769px) {
  #front-page #front-blog .btn {
    margin: 20px auto 0;
    max-width: 800px;
    display: block;
  }
}

.layout--default {
  padding-top: 60px;
}
@media all and (min-width: 769px) {
  .layout--default {
    padding-top: 100px;
  }
}
.layout--default .title--default {
  padding-top: 30px;
  padding-bottom: 30px;
  width: 100%;
  background-color: #333;
  background-image: url("../../images/common/pages-bg-common-sp.jpg");
  background-size: cover;
  background-position: center;
  text-align: center;
}
@media all and (min-width: 769px) {
  .layout--default .title--default {
    padding-top: 75px;
    padding-bottom: 60px;
    background-image: url("../../images/common/pages-bg-common.jpg");
  }
}
.layout--default .title--default .title--txt {
  position: relative;
  padding-bottom: 5px;
  display: inline-block;
  font-size: 22px;
}
@media all and (min-width: 769px) {
  .layout--default .title--default .title--txt {
    font-size: 56px;
  }
}
.layout--default .title--default .title--txt:after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 6px;
  border-radius: 6px;
  background-color: #faea05;
}
.layout--default .content--default {
  padding-top: 40px;
  padding-bottom: 40px;
}
@media all and (min-width: 769px) {
  .layout--default .content--default {
    padding-top: 80px;
    padding-bottom: 80px;
  }
}

.page--about .content--default .item1 {
  padding-bottom: 40px;
  padding-right: 5px;
  padding-left: 5px;
  margin-bottom: 40px;
  border-bottom: 4px solid #faea05;
}
.page--about .content--default .item1 .name {
  margin-bottom: 12px;
  text-align: center;
  font-weight: 700;
  font-size: 19px;
}
@media all and (min-width: 769px) {
  .page--about .content--default .item1 .name {
    margin-bottom: 40px;
    line-height: 1;
    font-size: 28px;
  }
}
.page--about .content--default .item1 .name span {
  font-weight: 700;
  font-size: 16px;
}
@media all and (min-width: 769px) {
  .page--about .content--default .item1 .name span {
    font-size: 22px;
  }
}
@media all and (min-width: 769px) {
  .page--about .content--default .item1 .prof {
    display: flex;
    justify-content: space-between;
  }
}
.page--about .content--default .item1 .prof .prof--thumb {
  margin-bottom: 15px;
  text-align: center;
}
@media all and (min-width: 769px) {
  .page--about .content--default .item1 .prof .prof--thumb {
    width: 30%;
  }
}
.page--about .content--default .item1 .prof .prof--thumb img {
  width: 100%;
}
@media all and (max-width: 768px) {
  .page--about .content--default .item1 .prof .prof--thumb img {
    max-width: 160px;
  }
}
@media all and (min-width: 769px) {
  .page--about .content--default .item1 .prof .prof--content {
    width: 60%;
  }
}
.page--about .content--default .item1 .prof .prof--content .txt--ja, .page--about .content--default .item1 .prof .prof--content .txt--en, .page--about .content--default .item1 .prof .prof--content .txt--tool {
  font-weight: 700;
  font-size: 13px;
}
@media all and (min-width: 769px) {
  .page--about .content--default .item1 .prof .prof--content .txt--ja, .page--about .content--default .item1 .prof .prof--content .txt--en, .page--about .content--default .item1 .prof .prof--content .txt--tool {
    font-size: 16px;
  }
}
.page--about .content--default .item1 .prof .prof--content .txt--ja {
  margin-bottom: 15px;
}
.page--about .content--default .item1 .prof .prof--content .txt--en {
  margin-bottom: 15px;
  line-height: 1.53;
}
.page--about .content--default .item1 .prof .prof--content .txt--tool .title {
  font-size: 14px;
}
@media all and (min-width: 769px) {
  .page--about .content--default .item1 .prof .prof--content .txt--tool .title {
    font-size: 20px;
  }
}
.page--about .content--default .item2 .title {
  padding-bottom: 20px;
  text-align: center;
  font-size: 20px;
}
.page--about .content--default .item2 .box--anchor {
  margin-bottom: 60px;
}
.page--about .content--default .item2 .box--anchor ul {
  margin: 0 auto;
  width: 80%;
  display: flex;
  justify-content: center;
}
.page--about .content--default .item2 .box--anchor ul li {
  margin: 0 10px;
  width: calc(100% / 4);
}
.page--about .content--default .item2 .box--anchor ul li a {
  display: block;
  position: relative;
  height: 50px;
  line-height: 46px;
  border: 3px solid #faea05;
  text-align: center;
  text-decoration: none;
  font-weight: 500;
  font-size: 17px;
  color: #000;
}
.page--about .content--default .item2 .box--anchor ul li a:after {
  content: "";
  position: absolute;
  top: 50%;
  right: 20px;
  transform: translateY(-50%) rotate(180deg);
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 0 6.5px 8px 6.5px;
  border-color: transparent transparent #000000 transparent;
}
.page--about .content--default .item2 .wrapper--history + .wrapper--history {
  margin-top: 25px;
}
@media all and (min-width: 769px) {
  .page--about .content--default .item2 .wrapper--history + .wrapper--history {
    margin-top: 60px;
  }
}
.page--about .content--default .item2 .wrapper--history .history__label {
  margin-left: 0;
  margin-bottom: 30px;
  width: 162px;
  height: 60px;
  line-height: 60px;
  background-color: #faf59c;
  text-align: center;
  font-weight: 500;
  font-size: 28px;
}
.page--about .content--default .item2 .wrapper--history .history__label-sp {
  position: relative;
  height: 50px;
  line-height: 46px;
  border: 3px solid #faea05;
  text-align: center;
  font-weight: 500;
  font-size: 17px;
}
.page--about .content--default .item2 .wrapper--history .history__label-sp:after {
  content: "";
  position: absolute;
  top: 50%;
  right: 20px;
  transform: translateY(-50%);
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 0 6.5px 8px 6.5px;
  border-color: transparent transparent #000000 transparent;
}
.page--about .content--default .item2 .wrapper--history .history__label-sp.open:after {
  transform: translateY(-50%) rotate(180deg);
}
.page--about .content--default .item2 .wrapper--history .history__content {
  display: none;
}
@media all and (min-width: 769px) {
  .page--about .content--default .item2 .wrapper--history .history__content {
    display: block;
  }
}
.page--about .content--default .item2 .wrapper--history .history__content h4 {
  margin-top: 25px;
}
.page--about .content--default .item2 .wrapper--history .history__content h4 span {
  font-weight: 600;
  font-size: 15px;
  border-bottom: 2px solid #faea05;
}
.page--about .content--default .item2 .wrapper--history .history__content ul {
  margin-top: 10px;
}
.page--about .content--default .item2 .wrapper--history .history__content ul li {
  line-height: 1.5;
  font-size: 14px;
}
.page--about .content--default .item2 .wrapper--history .history__content ul li.col-12 {
  margin-bottom: 12px;
  font-weight: 600;
}
.page--about .content--default .item2 .wrapper--history .history__content ul li.col-12 + .col-6 {
  border-top: 2px dotted #666666;
  margin-top: 25px;
  padding-top: 25px;
}
.page--about .content--default .item2 .wrapper--history .history__content ul li.col-6 {
  margin-top: 12px;
  display: flex;
}
.page--about .content--default .item2 .wrapper--history .history__content ul li.col-6 > div {
  text-align: left;
  font-weight: 600;
  font-size: 14px;
}
.page--about .content--default .item2 .wrapper--history .history__content ul li.col-6 > div:first-child {
  padding-right: 15px;
  width: 100px;
}
.page--about .content--default .item2 .wrapper--history .history__content ul li.col-6 > div:last-child {
  width: calc(100% - 100px);
}
.page--about .content--default .item2 .wrapper--history .history__content ul + h4 {
  padding-top: 25px;
  border-top: 2px dotted #ccc;
}

.page--work .subtitle {
  margin-bottom: 18px;
  text-align: center;
  font-weight: 900;
  font-size: 18px;
}
@media all and (min-width: 769px) {
  .page--work .subtitle {
    margin-bottom: 50px;
    font-size: 44px;
  }
}
.page--work .container--work__category .category--link {
  min-height: 200px;
  position: relative;
  overflow: hidden;
  display: flex;
  align-items: center;
}
@media all and (min-width: 769px) {
  .page--work .container--work__category .category--link {
    min-height: 460px;
  }
}
.page--work .container--work__category .category--link:nth-child(odd) {
  padding-right: 10px;
  justify-content: flex-end;
}
@media all and (min-width: 769px) {
  .page--work .container--work__category .category--link:nth-child(odd) {
    padding-right: 75px;
  }
}
.page--work .container--work__category .category--link:nth-child(even) {
  padding-left: 10px;
  justify-content: flex-start;
}
@media all and (min-width: 769px) {
  .page--work .container--work__category .category--link:nth-child(even) {
    padding-left: 75px;
  }
}
.page--work .container--work__category .category--link:not(:first-child) {
  margin-top: 15px;
}
@media all and (min-width: 769px) {
  .page--work .container--work__category .category--link:not(:first-child) {
    margin-top: 50px;
  }
}
.page--work .container--work__category .category--link .bg {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-size: cover;
  background-position: center;
  z-index: 0;
}
.page--work .container--work__category .category--link > div {
  text-align: center;
  position: relative;
  z-index: 1;
}
.page--work .container--work__category .category--link .category--title {
  margin-bottom: 10px;
  font-size: 22px;
  line-height: 1.3;
}
@media all and (min-width: 769px) {
  .page--work .container--work__category .category--link .category--title {
    font-size: 56px;
  }
}
.page--work .container--work__category .category--link .category--title span {
  font-size: 15px;
}
@media all and (min-width: 769px) {
  .page--work .container--work__category .category--link .category--title span {
    font-size: 40px;
  }
}

.page--single-work .subtitle, .page--single-work--youtube .subtitle {
  margin-bottom: 18px;
  height: 40px;
  line-height: 40px;
  text-align: center;
  font-weight: 900;
  font-size: 18px;
  background-color: #faf59c;
}
@media all and (min-width: 769px) {
  .page--single-work .subtitle, .page--single-work--youtube .subtitle {
    margin-bottom: 50px;
    height: 80px;
    line-height: 80px;
    font-size: 44px;
  }
}
.page--single-work .container--work__content .product .product--title, .page--single-work--youtube .container--work__content .product .product--title {
  font-size: 15px;
}
@media all and (min-width: 769px) {
  .page--single-work .container--work__content .product .product--title, .page--single-work--youtube .container--work__content .product .product--title {
    font-size: 32px;
  }
}
.page--single-work .container--work__content .product .product--desc, .page--single-work--youtube .container--work__content .product .product--desc {
  margin-top: 9px;
  font-size: 14px;
}
@media all and (min-width: 769px) {
  .page--single-work .container--work__content .product .product--desc, .page--single-work--youtube .container--work__content .product .product--desc {
    font-size: 18px;
  }
}
.page--single-work .container--work__content .product .product--thumbnail, .page--single-work--youtube .container--work__content .product .product--thumbnail {
  margin-top: 15px;
  display: flex;
  justify-content: flex-start;
  flex-wrap: wrap;
}
@media all and (min-width: 769px) {
  .page--single-work .container--work__content .product .product--thumbnail, .page--single-work--youtube .container--work__content .product .product--thumbnail {
    margin-top: 30px;
  }
}
.page--single-work .container--work__content .product .product--thumbnail .thumbnail, .page--single-work--youtube .container--work__content .product .product--thumbnail .thumbnail {
  position: relative;
  overflow: hidden;
}
@media all and (max-width: 768px) {
  .page--single-work .container--work__content .product .product--thumbnail .thumbnail, .page--single-work--youtube .container--work__content .product .product--thumbnail .thumbnail {
    width: 49%;
  }
  .page--single-work .container--work__content .product .product--thumbnail .thumbnail:nth-child(odd), .page--single-work--youtube .container--work__content .product .product--thumbnail .thumbnail:nth-child(odd) {
    margin-right: 2%;
  }
  .page--single-work .container--work__content .product .product--thumbnail .thumbnail:nth-child(n+3), .page--single-work--youtube .container--work__content .product .product--thumbnail .thumbnail:nth-child(n+3) {
    margin-top: 10px;
  }
}
@media all and (min-width: 769px) {
  .page--single-work .container--work__content .product .product--thumbnail .thumbnail, .page--single-work--youtube .container--work__content .product .product--thumbnail .thumbnail {
    margin-left: 10px;
    margin-right: 10px;
    width: calc(100% / 4 - 20px);
  }
  .page--single-work .container--work__content .product .product--thumbnail .thumbnail:nth-child(n+5), .page--single-work--youtube .container--work__content .product .product--thumbnail .thumbnail:nth-child(n+5) {
    margin-top: 40px;
  }
  .page--single-work .container--work__content .product .product--thumbnail .thumbnail:hover, .page--single-work--youtube .container--work__content .product .product--thumbnail .thumbnail:hover {
    cursor: pointer;
  }
  .page--single-work .container--work__content .product .product--thumbnail .thumbnail:hover img, .page--single-work--youtube .container--work__content .product .product--thumbnail .thumbnail:hover img {
    opacity: 0.8;
    transform: translate(-50%, -50%) scale(1.2);
    transition: 0.5s;
  }
}
.page--single-work .container--work__content .product .product--thumbnail .thumbnail img, .page--single-work--youtube .container--work__content .product .product--thumbnail .thumbnail img {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 150%;
  height: auto;
  transition: 0.5s;
}
.page--single-work .container--work__content .product + .product, .page--single-work--youtube .container--work__content .product + .product {
  margin-top: 30px;
  padding-top: 30px;
  border-top: 2px solid #ccc;
}

*[class*=workModal-] {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100vh;
  background-color: #fff;
  z-index: 1000;
}
*[class*=workModal-] .modalClose {
  position: absolute;
  top: 10px;
  right: 10px;
  width: 60px;
  height: 60px;
  z-index: 10;
}
@media all and (max-width: 768px) {
  *[class*=workModal-] .modalClose {
    width: 40px;
    height: 40px;
  }
}
*[class*=workModal-] .modalClose:before, *[class*=workModal-] .modalClose:after {
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  width: 100%;
  height: 2px;
  border-radius: 2px;
  background-color: #000;
}
*[class*=workModal-] .modalClose:before {
  transform: translate(-50%, -50%) rotate(45deg);
}
*[class*=workModal-] .modalClose:after {
  transform: translate(-50%, -50%) rotate(-45deg);
}

.thumbnail__slider {
  height: 100%;
  display: flex !important;
  align-items: center;
}
.thumbnail__slider .slick-list {
  margin: 0 auto;
  width: calc(100% - 120px);
  height: 80vh;
}
.thumbnail__slider .slick-list .slick-track {
  min-width: 200px;
  height: 100%;
}
@media all and (min-width: 769px) {
  .thumbnail__slider .slick-list .slick-track {
    min-width: 500px;
  }
}
.thumbnail__slider .slick-list .thumbnail {
  padding-right: 10px;
  padding-left: 10px;
  min-width: 200px;
  height: 100% !important;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
  line-height: 1;
}
@media all and (min-width: 769px) {
  .thumbnail__slider .slick-list .thumbnail {
    min-width: 500px;
  }
}
.thumbnail__slider .slick-list .thumbnail img {
  margin-left: auto;
  margin-right: auto;
  width: auto;
  max-width: 100%;
  max-height: 70vh;
}
@media all and (min-width: 769px) {
  .thumbnail__slider .slick-list .thumbnail img {
    max-height: 50vh;
  }
}
.thumbnail__slider .slick-list .thumbnail h4 {
  margin-top: 15px;
  width: 100%;
  text-align: left;
  font-size: 16px;
}
@media all and (min-width: 769px) {
  .thumbnail__slider .slick-list .thumbnail h4 {
    font-size: 32px;
  }
}
.thumbnail__slider .slick-list .thumbnail p {
  margin-top: 12px;
  width: 100%;
  text-align: left;
  font-size: 14px;
}
@media all and (min-width: 769px) {
  .thumbnail__slider .slick-list .thumbnail p {
    font-size: 18px;
  }
}
.thumbnail__slider .slick-arrow {
  margin-left: 10px;
  margin-right: 10px;
  width: 40px;
  height: 40px;
}
@media all and (min-width: 769px) {
  .thumbnail__slider .slick-arrow {
    margin-left: 30px;
    margin-right: 30px;
    width: 60px;
    height: 60px;
  }
}

.page--single-work--youtube h2 {
  font-size: 15px;
}
@media all and (min-width: 769px) {
  .page--single-work--youtube h2 {
    font-size: 32px;
  }
}
.page--single-work--youtube .youtube-desc {
  margin-top: 5px;
  line-height: 1.5;
  font-size: 14px;
}
@media all and (min-width: 769px) {
  .page--single-work--youtube .youtube-desc {
    font-size: 18px;
  }
}
.page--single-work--youtube .container--work__content {
  margin-top: 25px;
}
@media all and (min-width: 769px) {
  .page--single-work--youtube .container--work__content {
    margin-top: 60px;
  }
}
.page--single-work--youtube .container--work__content .product {
  margin-left: auto;
  margin-right: auto;
  max-width: 800px;
}
.page--single-work--youtube .container--work__content .product + .product {
  margin-top: 0 !important;
  border-top: none !important;
}
.page--single-work--youtube .container--work__content .product .product--title {
  margin-bottom: 15px;
  text-align: left;
  font-weight: 500;
  font-size: 14px;
}
@media all and (min-width: 769px) {
  .page--single-work--youtube .container--work__content .product .product--title {
    font-size: 18px;
  }
}
.page--single-work--youtube .container--work__content .product .product--youtube iframe {
  width: 100%;
  height: 185px;
}
@media all and (min-width: 769px) {
  .page--single-work--youtube .container--work__content .product .product--youtube iframe {
    height: 455px;
  }
}

.page--blog .blog__list ul {
  display: flex;
  justify-content: flex-start;
  flex-wrap: wrap;
}
@media all and (max-width: 768px) {
  .page--blog .blog__list ul li {
    width: 49%;
  }
  .page--blog .blog__list ul li:nth-child(odd) {
    margin-right: 2%;
  }
  .page--blog .blog__list ul li:nth-child(n+3) {
    margin-top: 25px;
  }
}
@media all and (min-width: 769px) {
  .page--blog .blog__list ul li {
    width: calc(100% / 3 - 10px);
  }
  .page--blog .blog__list ul li:nth-child(3n+2) {
    margin-right: 15px;
    margin-left: 15px;
  }
  .page--blog .blog__list ul li:nth-child(n+4) {
    margin-top: 60px;
  }
}
.page--blog .blog__list ul li a {
  color: #000;
  text-decoration: none;
}
.page--blog .blog__list ul li img {
  width: 100%;
  height: auto;
}
.page--blog .blog__list ul li .date, .page--blog .blog__list ul li .content {
  font-weight: 700;
}
@media all and (min-width: 769px) {
  .page--blog .blog__list ul li .date, .page--blog .blog__list ul li .content {
    font-size: 16px;
  }
}
.page--blog .blog__list ul li .date {
  font-size: 13px;
}
@media all and (max-width: 768px) {
  .page--blog .blog__list ul li .date {
    margin-top: 5px;
    margin-bottom: 2px;
  }
}
@media all and (min-width: 769px) {
  .page--blog .blog__list ul li .date {
    margin-top: 10px;
    margin-bottom: 8px;
    width: 120px;
  }
}
.page--blog .blog__list ul li .content {
  font-size: 14px;
}
@media all and (min-width: 769px) {
  .page--blog .blog__list ul li .content {
    width: calc(100% - 120px);
  }
}
.page--blog .blog__container {
  background-color: #faf59c;
}
.page--blog .blog__container .blog__content {
  padding: 40px 10px;
  background-color: #fff;
}
@media all and (min-width: 769px) {
  .page--blog .blog__container .blog__content {
    padding: 80px 150px;
  }
}
.page--blog .blog__container .blog__content .date {
  margin-bottom: 12px;
  font-weight: 700;
}
@media all and (min-width: 769px) {
  .page--blog .blog__container .blog__content .date {
    font-size: 18px;
  }
}
.page--blog .blog__container .blog__content .title {
  padding-bottom: 15px;
  margin-bottom: 20px;
  border-bottom: 2px solid #ccc;
  font-weight: 700;
  font-size: 16px;
}
@media all and (min-width: 769px) {
  .page--blog .blog__container .blog__content .title {
    font-size: 28px;
  }
}
.page--blog .blog__container .blog__content .sns__list {
  margin-bottom: 20px;
}
.page--blog .blog__container .blog__content .thumb img {
  width: 100%;
  height: auto;
}
.page--blog .blog__container .blog__content .content {
  margin-top: 20px;
  line-height: 1.6666;
}
@media all and (min-width: 769px) {
  .page--blog .blog__container .blog__content .content {
    margin-top: 40px;
  }
}
.page--blog .blog__container .blog__content .content img {
  max-width: 100%;
  height: auto;
}
.page--blog .blog__container .blog__content .post-nav {
  margin-top: 20px;
}
.page--blog .blog__container .blog__content .post-nav a[rel=next] {
  float: right;
}
.page--blog .blog__container .blog__content .post-nav a[rel=prev] {
  float: left;
}
.page--blog .blog__container .blog__content .post-nav img {
  width: 40px;
  height: 40px;
}
@media all and (min-width: 769px) {
  .page--blog .blog__container .blog__content .post-nav img {
    width: 60px;
    height: 60px;
  }
}
.page--blog .blog__container .latest__posts h3 {
  margin-top: 30px;
  margin-bottom: 15px;
  display: inline-block;
  border-bottom: 2px solid #ccc;
  font-weight: 700;
  font-size: 15px;
}
@media all and (min-width: 769px) {
  .page--blog .blog__container .latest__posts h3 {
    margin-top: 60px;
    margin-bottom: 20px;
    font-size: 20px;
  }
}
.page--blog .blog__container .latest__posts .blog__list {
  display: flex;
  justify-content: flex-start;
}
.page--blog .blog__container .latest__posts .blog__list li {
  width: calc(100% / 3);
}
.page--blog .blog__container .latest__posts .blog__list li:nth-child(2) {
  margin-right: 10px;
  margin-left: 10px;
}
@media all and (min-width: 769px) {
  .page--blog .blog__container .latest__posts .blog__list li:nth-child(2) {
    margin-right: 20px;
    margin-left: 20px;
  }
}
.page--blog .blog__container .latest__posts .blog__list li a {
  color: #000;
  text-decoration: none;
}
.page--blog .blog__container .latest__posts .blog__list li img {
  width: 100%;
  height: auto;
}
.page--blog .blog__container .latest__posts .blog__list li .date, .page--blog .blog__container .latest__posts .blog__list li .content {
  font-weight: 700;
}
@media all and (min-width: 769px) {
  .page--blog .blog__container .latest__posts .blog__list li .date, .page--blog .blog__container .latest__posts .blog__list li .content {
    font-size: 16px;
  }
}
.page--blog .blog__container .latest__posts .blog__list li .date {
  font-size: 13px;
}
@media all and (max-width: 768px) {
  .page--blog .blog__container .latest__posts .blog__list li .date {
    margin-top: 5px;
    margin-bottom: 2px;
  }
}
@media all and (min-width: 769px) {
  .page--blog .blog__container .latest__posts .blog__list li .date {
    width: 120px;
  }
}
.page--blog .blog__container .latest__posts .blog__list li .content {
  font-size: 14px;
}
@media all and (min-width: 769px) {
  .page--blog .blog__container .latest__posts .blog__list li .content {
    width: calc(100% - 120px);
  }
}

.wp-pagenavi {
  margin-top: 30px;
  text-align: center;
}
.wp-pagenavi .current {
  border-bottom: 1px solid #000;
}

.page--contact .container--contact {
  background-color: #faf59c;
}
.page--contact .container--contact .contact__content {
  padding: 40px 10px;
  background-color: #fff;
}
@media all and (min-width: 769px) {
  .page--contact .container--contact .contact__content {
    padding: 40px 60px;
  }
}
.page--contact .container--contact .contact__content .contact__form .top-desc {
  padding-bottom: 10px;
  font-weight: 700;
  font-size: 13px;
  border-bottom: 2px solid #ccc;
}
@media all and (min-width: 769px) {
  .page--contact .container--contact .contact__content .contact__form .top-desc {
    font-size: 16px;
  }
}
.page--contact .container--contact .contact__content .contact__form .bottom-desc {
  padding-top: 10px;
  margin-bottom: 35px;
  font-weight: 700;
  font-size: 12px;
  border-top: 2px solid #ccc;
}
@media all and (min-width: 769px) {
  .page--contact .container--contact .contact__content .contact__form .bottom-desc {
    font-size: 16px;
  }
}
.page--contact .container--contact .contact__content .contact__form .bottom-desc span {
  margin-top: 6px;
  display: block;
  font-weight: 700;
  font-size: 12px;
}
@media all and (min-width: 769px) {
  .page--contact .container--contact .contact__content .contact__form .bottom-desc span {
    font-size: 16px;
  }
}
.page--contact .container--contact .contact__content .contact__form ul li {
  margin-top: 35px;
  margin-bottom: 35px;
  display: flex;
}
@media all and (max-width: 768px) {
  .page--contact .container--contact .contact__content .contact__form ul li {
    margin-top: 15px;
    margin-bottom: 15px;
    flex-wrap: wrap;
  }
}
.page--contact .container--contact .contact__content .contact__form ul li > div {
  width: 100%;
}
.page--contact .container--contact .contact__content .contact__form ul li > div:first-child {
  margin-bottom: 5px;
  font-weight: 700;
  font-size: 14px;
}
@media all and (min-width: 769px) {
  .page--contact .container--contact .contact__content .contact__form ul li > div:first-child {
    margin-bottom: 0;
    width: 280px;
    font-size: 18px;
  }
  .page--contact .container--contact .contact__content .contact__form ul li > div:last-child {
    width: calc(100% - 280px);
  }
}
.page--contact .container--contact .contact__content .contact__form ul li > div input[type=text],
.page--contact .container--contact .contact__content .contact__form ul li > div input[type=email],
.page--contact .container--contact .contact__content .contact__form ul li > div textarea {
  padding: 5px;
  width: 100%;
  border: 1px solid #000;
}
@media all and (min-width: 769px) {
  .page--contact .container--contact .contact__content .contact__form ul li > div input[type=text],
.page--contact .container--contact .contact__content .contact__form ul li > div input[type=email] {
    width: 60%;
  }
}
.page--contact .container--contact .contact__content .contact__form .btn {
  font-weight: 900;
  box-shadow: none;
  background-color: #faea05;
}
@media all and (min-width: 769px) {
  .page--contact .container--contact .contact__content .contact__form .btn {
    font-size: 26px;
  }
}

@media all and (min-width: 769px) {
  .page--404 .layout--default .content--default {
    padding-top: 120px;
    padding-bottom: 120px;
  }
}
.page--404 .message {
  position: relative;
  text-align: center;
  display: flex;
  flex-wrap: wrap;
}
@media all and (min-width: 769px) {
  .page--404 .message {
    padding-right: 200px;
    padding-left: 200px;
  }
}
.page--404 .message p {
  padding: 0px 15px;
  width: 100%;
  line-height: 2;
  font-weight: 500;
}
@media all and (min-width: 769px) {
  .page--404 .message p {
    padding: 80px 40px;
    font-size: 18px;
  }
}
.page--404 .message p a {
  font-weight: 500;
}
@media all and (min-width: 769px) {
  .page--404 .message p a {
    font-size: 18px;
  }
}
@media all and (max-width: 768px) {
  .page--404 .message div {
    display: none;
  }
}
@media all and (min-width: 769px) {
  .page--404 .message div.rebirth {
    position: absolute;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
    width: 200px;
  }
}
@media all and (min-width: 769px) {
  .page--404 .message div.shiyoko {
    position: absolute;
    top: 50%;
    right: 0;
    transform: translateY(-50%);
    width: 180px;
  }
}
.page--404 .message div img {
  width: 100%;
  height: auto;
}